/* #fileAddSpan input{position: absolute;width: 50px;height:22px;filter:alpha(opacity:0); opacity:0;}
#fileAddSpanExt input{position: absolute;width: 50px;height:22px;filter:alpha(opacity:0); opacity:0;} */
#fileAddSpan{background:url(../images/btn/btn_file_reg.gif) no-repeat 0 0;}
.file_gray{background:url(../images/btn/btn_file_reg_gray.gif) no-repeat 0 0 !important}
#fileAddSpanExt{background:url(../images/btn/btn_file_reg.gif) no-repeat 0 0;}
#fileAddSpan,#fileAddSpanExt{position:relative;display:block;width:80px;height:23px;overflow:hidden;}
#fileAddSpan input,#fileAddSpanExt input{display:block;width: 160px;height:23px;margin-left:-80px;filter:alpha(opacity=0); opacity:0;cursor:pointer;}

#fileAddSpanExt2{background:url(../images/btn/btn_file_reg2.gif) no-repeat 0 0;}
#fileAddSpan,#fileAddSpanExt2{position:relative;display:block;width:80px;height:23px;overflow:hidden;}
#fileAddSpan input,#fileAddSpanExt2 input{display:block;width: 160px;height:23px;margin-left:-80px;filter:alpha(opacity=0); opacity:0;cursor:pointer;}
